package sim.physics;

/**
 * La classe <b>SUndefinedElectricFieldException</b> reprsente une exception lorsqu'un champ lectrique n'est pas dfini  l'endroit calcul.
 * 
 * @author Simon Vezina
 * @since 2020-06-16
 * @version 2020-06-16
 */
public class SUndefinedElectricFieldException extends RuntimeException {

  /**
   * 
   */
  private static final long serialVersionUID = 985478302009607108L;

  private static final String DEFAULT_MESSAGE = "Le champ lectrique n'est pas dfini  cette position.";
  
  
  public SUndefinedElectricFieldException()
  {
    super(DEFAULT_MESSAGE);
  }
  
}
